::-webkit-scrollbar {
    width: 5px;
    padding-left: 50px;
}
::-webkit-scrollbar-thumb {
    background-color: #47494f;
    border-radius: 99999999px;
    width: 5px;
    padding-left: 50px;
}
::-webkit-scrollbar-track {
    background-color: none;
    border: none;
    border-radius: 99999999px;
    margin:20px;
}
body {
    font-family: menco, sans-serif;
    font-weight: 500;
    font-style: normal;
    margin: 0px;
    color:#ddd;
    user-select: none;
    max-height: 100svh;
    max-width: 100svw;
    background-color: #47494f;
    overflow-y: hidden;
    overflow-x: hidden;
}
a {
  color: #ddd;
  text-decoration: none; 
}
a:hover {
  color: #557ead;
  text-decoration:underline;
}
hr {
    display:block; 
    height: 1px; 
    border:0; 
    border-top: 1px solid #ddd; 
    margin: 1em 0; 
    padding: 0; 
}
.unav hr {
  display: block; 
  height: 1px; 
  border: 0; 
  border-top: 1px solid #47494f; 
  margin: 1em 0; 
  padding: 0; 
}

.mnav hr {
  display: block; 
  height: 1px; 
  border: 0; 
  border-top: 1px solid #595b63;
  margin: 1em 0; 
  padding: 0; 
}
input[type="text"]:not([class="search"]),
input[type="password"],
input[type="number"],
select {
  font-family: menco, sans-serif;
  background-color: #47494f;
  border: none;
  color: #ddd;
  border: 1px solid #595b63; 
  border-radius: 13px;
  padding: 13px;
  font-size: 13px;
}
select {
  width: 200px;
  text-align: center;
}
input[value="Login"],
input[id="default"] {
  font-family: menco, sans-serif;
  background-color: #47494f;
  padding: 13px;
  border-radius: 13px;
  font-size: 30px;
  color: #ddd;
  border: none;
}
input[value="Login"]:hover,
input[id="default"]:hover {
  background-color: #323438;
}
.main {
    display: grid;
    grid-template-columns: 15px 70px 250px 1fr 15px;
    grid-template-rows: 15px 1fr 15px;
    max-height: 100svh;
    height: 100vh;
    background-color: #47494f;
}
.search {
    background-color: #323438;
    display: flex;
    border: none;
    text-decoration: none;
    color: #ddd;
    outline: none;
    border: none;
}
.nav {
    grid-column: 2/3;
    grid-row: 2/3;
    background-color: #1b1c1f;
    border-radius: 20px;
    display: grid;
    grid-template-rows: 60px 60px 60px 60px 60px 1fr 60px 60px;
}
.unav {
    grid-column: 2/4;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 83px;
    padding-right: 13px;
    grid-row: 2/3;
    background-color: #323438;
    border-radius: 20px;
    max-height: 100svh;
}

.nav-list {
    padding-right: 10px;
    overflow-y: scroll;
    max-height: calc(100svh - 20px - 20px - 15px - 15px - 67px);
}
.unavh {
    font-size: 20px;
    padding: 13px;
    border-radius: 13px;
}
.unavo {
    white-space: nowrap;
    font-size: 20px;
    padding: 13px;
    border-radius: 13px;
    height: 20px;
    max-width: 183px;
    cursor: pointer;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease-in-out;
}
.selected {
    background-color: #47494f;
}
.unavo:hover {
    background-color: #47494f;
}
@media (min-width : 1000px) {
  .mnav {
    padding-left: 380px;
    padding-top: 60px;
    padding-right: 25px;
    padding-bottom: 60px;
    grid-column: 1/6;
    grid-row: 1/4;
    background-color: #47494f;
  }
  .list {
    padding-right: 20px;
    overflow-y: scroll;
    max-height: calc(100vh - 20px - 20px - 15px - 15px - 84px);
  }
}
@media (max-width : 999px) {
  .mnav {
      padding-left: 120px;
      padding-top: 60px;
      padding-right: 25px;
      padding-bottom: 60px;
      grid-column: 1/6;
      grid-row: 1/4;
      background-color: #47494f;
  }
  .list {
    padding-right: 20px;
    padding-bottom: 100px;
    overflow-y: scroll;
    max-height: calc(100vh - 20px - 20px - 15px - 15px - 84px);
  }
}

.icon-div, .setting-icon-div {
    height: 20px;
    margin: 10px;
    margin-bottom: 0px;
    padding: 15px;
    background-color: #323438;
    border-radius: 35px;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease-in-out;
}

.icon-div-selected, .setting-icon-div-selected {
    height: 20px;
    margin: 10px;
    margin-bottom: 0px;
    padding: 15px;
    background-color: #47494f;
    border-radius: 13px;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease-in-out;
}
.icon-div:hover, .setting-icon-div:hover {
    border-radius: 13px;
    background-color: #47494f;
}
.icon-div-selected:hover, .setting-icon-div-selected:hover {
    background-color: #595b63;
}
.setting-div {
    grid-row: 8/9;
}
.account-div {
    grid-row: 7/8;
}
.setting-icon-div {
    margin-top: 0px;
    margin-bottom: 10px;
}
.setting-icon-div-selected {
    margin-top: 0px;
    margin-bottom: 10px;
}
.svg-icon {
    fill:#dce6f0;
}
.border {
  border: 1px solid #47494f;
  border-radius: 13px;
  padding: 13px;
}
.light {
  background-color: #595b63;
  background: #595b63;
}





















































/*color classes*/
.red {
  background-color: #b30000;
}
.alternativ .red {
  background-color: #b35a5a;
}
.absolutedark.dark-mode .red {
  background-color: #b3000028;
}

.blu {
  background-color: #0053b3;
}
.alternativ .blu {
  background-color: #557ead;
}
.absolutedark.dark-mode .blu {
  background-color: #0053b328;
}

.grn {
  background-color: #00b300;
}
.alternativ .grn {
  background-color: #56ad56;
}
.absolutedark.dark-mode .grn {
  background-color: #00b30028;
}

.orn {
  background-color: #b36b00;
}
.alternativ .orn {
  background-color: #aa8958;
}
.absolutedark.dark-mode .orn {
  background-color: #b36b0028;
}

.gray {
  background-color: #777;
}
.alternativ .gray {
  background-color: #777;
}
.absolutedark.dark-mode .gray {
  background-color: #70707028;
}

.btn {
  margin: 2px;
  margin-top: 6px;
  color: #fff;
  border: none;
  padding: 0.5rem 1rem;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s ease;
  text-decoration: none;
  display: inline-block;
  width: 138px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
}

.btn:hover {
  filter: brightness(1.2);
}

.center {
    text-align: center;
}

.all-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.round {
    border-radius: 99999px;
}
/* Loading version 1*/
.loading1,
.loading1:after {
    box-sizing: border-box;
}
.loading1 {
    display: inline-block;
    width: 80px;
    height: 80px;
}
.loading1:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6.4px solid currentColor;
    border-color: transparent currentColor transparent currentColor;
    animation: loading1 1.2s linear infinite;
}

@keyframes loading1 {
0% {
    transform: rotate(0);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
50% {
    transform: rotate(180deg);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
100% {
    transform: rotate(360deg);
}
}
/* Loading version 2*/
.loading2,
.loading2 div {
  box-sizing: border-box;
}
.loading2 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading2 div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid currentColor;
  border-radius: 50%;
  animation: loading2 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: currentColor transparent transparent transparent;
}
.loading2 div:nth-child(1) {
  animation-delay: -0.45s;
}
.loading2 div:nth-child(2) {
  animation-delay: -0.3s;
}
.loading2 div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes loading2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* Loading version 3*/

.loading3,
.loading3 div,
.loading3 div:after {
  box-sizing: border-box;
}
.loading3 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading3 div {
  animation: loading3 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.loading3 div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7.2px;
  height: 7.2px;
  border-radius: 50%;
  background: currentColor;
  margin: -3.6px 0 0 -3.6px;
}
.loading3 div:nth-child(1) {
  animation-delay: -0.036s;
}
.loading3 div:nth-child(1):after {
  top: 62.62742px;
  left: 62.62742px;
}
.loading3 div:nth-child(2) {
  animation-delay: -0.072s;
}
.loading3 div:nth-child(2):after {
  top: 67.71281px;
  left: 56px;
}
.loading3 div:nth-child(3) {
  animation-delay: -0.108s;
}
.loading3 div:nth-child(3):after {
  top: 70.90963px;
  left: 48.28221px;
}
.loading3 div:nth-child(4) {
  animation-delay: -0.144s;
}
.loading3 div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.loading3 div:nth-child(5) {
  animation-delay: -0.18s;
}
.loading3 div:nth-child(5):after {
  top: 70.90963px;
  left: 31.71779px;
}
.loading3 div:nth-child(6) {
  animation-delay: -0.216s;
}
.loading3 div:nth-child(6):after {
  top: 67.71281px;
  left: 24px;
}
.loading3 div:nth-child(7) {
  animation-delay: -0.252s;
}
.loading3 div:nth-child(7):after {
  top: 62.62742px;
  left: 17.37258px;
}
.loading3 div:nth-child(8) {
  animation-delay: -0.288s;
}
.loading3 div:nth-child(8):after {
  top: 56px;
  left: 12.28719px;
}
@keyframes loading3 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* Loading version 4*/

.loading4,
.loading4 div {
  box-sizing: border-box;
}
.loading4 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading4 div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: currentColor;
  animation: loading4 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.loading4 div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.loading4 div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.loading4 div:nth-child(3) {
  left: 56px;
  animation-delay: 0s;
}
@keyframes loading4 {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}


/* Loading version 5*/

.loading5,
.loading5 div {
  box-sizing: border-box;
}
.loading5 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading5 div {
  position: absolute;
  width: 6.4px;
  height: 6.4px;
  background: currentColor;
  border-radius: 50%;
  animation: loading5 1.2s linear infinite;
}
.loading5 div:nth-child(1) {
  animation-delay: 0s;
  top: 36.8px;
  left: 66.24px;
}
.loading5 div:nth-child(2) {
  animation-delay: -0.1s;
  top: 22.08px;
  left: 62.29579px;
}
.loading5 div:nth-child(3) {
  animation-delay: -0.2s;
  top: 11.30421px;
  left: 51.52px;
}
.loading5 div:nth-child(4) {
  animation-delay: -0.3s;
  top: 7.36px;
  left: 36.8px;
}
.loading5 div:nth-child(5) {
  animation-delay: -0.4s;
  top: 11.30421px;
  left: 22.08px;
}
.loading5 div:nth-child(6) {
  animation-delay: -0.5s;
  top: 22.08px;
  left: 11.30421px;
}
.loading5 div:nth-child(7) {
  animation-delay: -0.6s;
  top: 36.8px;
  left: 7.36px;
}
.loading5 div:nth-child(8) {
  animation-delay: -0.7s;
  top: 51.52px;
  left: 11.30421px;
}
.loading5 div:nth-child(9) {
  animation-delay: -0.8s;
  top: 62.29579px;
  left: 22.08px;
}
.loading5 div:nth-child(10) {
  animation-delay: -0.9s;
  top: 66.24px;
  left: 36.8px;
}
.loading5 div:nth-child(11) {
  animation-delay: -1s;
  top: 62.29579px;
  left: 51.52px;
}
.loading5 div:nth-child(12) {
  animation-delay: -1.1s;
  top: 51.52px;
  left: 62.29579px;
}
@keyframes loading5 {
  0%, 20%, 80%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
}


/* Loading version 6*/


.loading6,
.loading6 div {
  box-sizing: border-box;
}
.loading6 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading6 div {
  position: absolute;
  top: 33.33333px;
  width: 13.33333px;
  height: 13.33333px;
  border-radius: 50%;
  background: currentColor;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.loading6 div:nth-child(1) {
  left: 8px;
  animation: loading61 0.6s infinite;
}
.loading6 div:nth-child(2) {
  left: 8px;
  animation: loading62 0.6s infinite;
}
.loading6 div:nth-child(3) {
  left: 32px;
  animation: loading62 0.6s infinite;
}
.loading6 div:nth-child(4) {
  left: 56px;
  animation: loading63 0.6s infinite;
}
@keyframes loading61 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes loading63 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes loading62 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
/* Loading version 7 */

.loading7,
.loading7 div,
.loading7 div:after {
  box-sizing: border-box;
}
.loading7 {
  color: currentColor;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading7 div {
  transform-origin: 40px 40px;
  animation: loading7 1.2s linear infinite;
}
.loading7 div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3.2px;
  left: 36.8px;
  width: 6.4px;
  height: 17.6px;
  border-radius: 20%;
  background: currentColor;
}
.loading7 div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.loading7 div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.loading7 div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.loading7 div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.loading7 div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.loading7 div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.loading7 div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.loading7 div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.loading7 div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.loading7 div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.loading7 div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.loading7 div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes loading7 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* Loading version 8 */

.loading8,
.loading8 div {
  box-sizing: border-box;
}
.loading8 {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loading8 div {
  position: absolute;
  border: 4px solid currentColor;
  opacity: 1;
  border-radius: 50%;
  animation: loading8 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.loading8 div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes loading8 {
  0% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
  }
  4.9% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
  }
  5% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 1;
  }
  100% {
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    opacity: 0;
  }
}

/* Loading version 9 */

@keyframes loading9 {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
  }
  .loading9 div {
    position: absolute;
    animation: loading9 1s linear infinite;
    width: 64px;
    height: 64px;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    box-shadow: 0 4px 0 0;
    transform-origin: 32px 32.8px;
  }
  .loading9-1 {
    width: 80px;
    height: 80px;
    display: inline-block;
    overflow: hidden;
  }
  .loading9 {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
  }
  .loading9 div { box-sizing: content-box; }






  .imgPrev{
    max-width: 30px;
    max-height: 30px;
    margin-top: -35px;
    background-color: #fff;
    z-index: 1000;
  }

  .hide {
    display: none;
  }

  img[src="/img/https"],
  img[src="/img/http"],
  img[src="/img/secure"] {
    width: 17px;
    height: 17px;
    object-fit: contain;
    vertical-align: -3px;
  }
